必火网络安全培训 > 安全漏洞 > 正文

Linux kernel vgacon_invert_region函数释放后重利用安全漏洞(CVE-2020-8649)

Linux kernel vgacon_invert_region函数释放后重利用安全漏洞(CVE-2020-8649)


发布日期:2020-02-05
更新日期:2020-02-07

受影响系统:Linux kernel <=5.5.2描述:CVE(CAN) ID: CVE-2020-8649

Linux kernel是开源操作系统Linux所使用的内核。

Linux kernel 5.5.2及之前版本,在drivers/video/console/vgacon.c的vgacon_invert_region函数中存在释放后重利用漏洞,成功利用后可影响应用的机密性、可用性。

<*来源:vendor
  *>

建议:厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.kernel.org/show_bug.cgi?id=206357

本文为原创,版权归 必火网络安全培训所有。禁止转载,后果自负。